{
  "model": {
    "name": "mobilenet-v2"
  },
  "processing_rate_hz": 10,
  "top_k": 5,
  "topics": {
    "publishes": [
      { "output": "/vision/classification" }
    ],
    "subscribes": [
      { "input": "/camera/rgb" },
      { "control": "/vision/classification/control" }
    ]
  }
}
